Subject: Re: linux-next: Tree for October 28

From: Greg KH <[email-masked]>
Date: Wed, 29 Oct 2008 09:01:26 -0700

On Wed, Oct 29, 2008 at 08:54:49AM -0400, John W. Linville wrote:
> On Tue, Oct 28, 2008 at 10:07:41PM -0700, Andrew Morton wrote:
> > On Tue, 28 Oct 2008 18:30:55 +1100 Stephen Rothwell <[email-masked]> wrote:
> > 
> > > I have created today's linux-next tree at
> > > git://git.kernel.org/pub/scm/linux/kernel/git/sfr/linux-next.git
> > > (patches at
> > > http://www.kernel.org/pub/linux/kernel/people/sfr/linux-next/).
> 
> > and wireless needs some Kconfig help.  Please don't just break other
> > architecture's build like this.
> > 
> > drivers/staging/wlan-ng/wlan_compat.h:136:3: #error "No CPU identified!"
> > drivers/staging/wlan-ng/wlan_compat.h:695:6: warning: "WLAN_CPU_FAMILY" is not defined
> > drivers/staging/wlan-ng/wlan_compat.h:699:6: warning: "WLAN_CPU_FAMILY" is not defined
> 
> For the record, I blame Greg K-H for this... :-)

Ick, yes, _ANYTHING_ in drivers/staging/ is my fault, please let me know
about this.

I'll fix this up, thanks for the report.

greg k-h